Subject: Various Canadian Matters
From: [email-masked]
To: [email-masked], [email-masked], legal <[email-masked]>, [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 6 Feb 2002 13:52:03 -0800 (PST)

Further to our call this morning, I want to outline the attached list of outstanding matters respecting the Canadian business, which may not be exhaustive.  

Further, at the outset and to manage expectations, I want to emphasize that the preparation of the Canadian business for commercial start-up needs to be considered within the framework of human resource constraints, attending to finalization of acquisition agreements and arrangements with Enron Canada for the acquisition of the Canadian business interest, and as yet unclear understanding with respect to various matters of detail that are required with respect to the commencement of the Canadian business within UBSW.  At the same time, I understand that there is an extraordinary amount of work that needs to be done to address the U.S. side of the North American power business and that the detail required to be considered with respect to the Canadian gas and power business may have to take a back seat to those matters for the time being.  

With that, the following is my list of issues that need to be considered:

1.	Trading Forms:

	(a)	Gas GTC - I have circulated my blackline comments to the form prepared in Houston, noting certain of my comments are jurisdictional to Canada but others are generic to the form in general.  The blackline is attached:

	
	(b)	Financial GTC - Again, I have circulated my blackline comments to the form prepared in Houston, noting certain of my comments are jurisdictional to Canada and others are more generic to the form in general.  The blackline is attached:

	(c)	Power GTC - I have not yet had the opportunity to review or consider the proposed forms prepared in Houston; and

	(d)	Master Agreements (gas, power and financial) -  I have not yet had the opportunity to review or consider the proposed forms prepared in Houston.  

Subject to the other matters referred to below, the priority for first trading in our market is finalizing the Gas GTC and the Financial GTC.

2.	Guarantees:  I attach a blacklined revision to the UBS AG form as revised by Carol, with my revisions reflecting comments to the form as commented on by Carol:

Structurally, I have the following concerns:

	(a)	I believe we should consider a more flexible description of all potential gas, power and financial transactions in the recitals to the guarantee to facilitate a broadbased guarantee from the counterparty;

	(b)	I do not believe that the guarantee should be limited to an aggregate financial limit.  This requires credit monitoring, and in my experience can result in the risk of under-guaranteed amounts with the counterparty.  Further, where UBS AG has a direct covenant, it seems to me that there would be no corresponding limit on its exposure;

	(c)	I have other comments, some of which again are jurisdictional to Canada and others of which are more generic to the form in general;

	(d)	as I have mentioned, we need to have an approved form of guarantee to be provided from UBS AG in support of UBS Warburg Energy (Canada) Ltd. ("UBSWC"), which I assume will be in the same form merely reversed to be in favour of the trading counterparty.  We will also need to understand the specific internal process we must follow to obtain the UBS AG guarantee of UBS Warburg Energy (Canada) Ltd.;

	(e)	where UBS AG is providing guarantee support for UBSWC, we expect that some market participants or institutions will require guarantee support in forms which are  different from UBS AG's customary guarantee form.  In other words, various market participants such as transportation providers (NOVA, TCPL, Westcoast, Foothills, ANG, etc.), transmission administrators (EAL, IMO), gas inventory administrators (NOVA), gas storage providers, exchange operators (Natural Gas Exchange, Intercontinental Exchange, WattExchange), power pool administrators (PPoA, IMO), etc., some of which are regulated and others of which only deal on their own terms, may require guarantee support in their own forms.  Again, in these instances we will have to understand the specific internal process through which we can obtain the customized guarantee from UBS AG; and

	(f)	we need to resolve the mechanism for providing a UBS AG guarantee for online trades entered into prior to negotiating a fully guaranteed Master Agreement.

3.	Transaction Procedures:  With respect to UBSWC, we need to understand the following:

	(a)	for trading counterparties, we need a detailed understanding of the proposed execution, guarantee and daily novation procedures back to the London branch;

	(b)	who will be the authorized signing officers and what will be the execution procedures for UBSWC for GTCs, Masters, Confirms, etc.?;

	(c)	for non-trading/market participation counterparties (i.e., transportation providers, transmission administrators, gas inventory providers, gas storage providers, exchange operators, power pool administrators, etc.), are the same transaction procedures intended (i.e., is UBSWC the executing counterparty, guaranteed by UBS AG, and do the novation procedures back to the London branch apply?); 

	(d)	are the trading confirms being updated?; and

	(e)	is consideration being given to procedures whereby trading confirms can be eliminated (i.e., the volume of confirms for Enron Online had become somewhat overwhelming for the Operations Group and they have indicated to me that there are proposals to remove the need for trading confirms, at least for online transactions)?

4.	Regulatory/Market Participation:  

	(a)	I understand that Rob Hemstock has provided detailed documentation with respect to the permitting/market participation requirements and has partially drafted the required forms.  Finalizing most of these applications  requires some of the more detailed understandings I have referred to above;

	(b)	I have not been involved in the creation of UBSWC, which I understand has been done by Stikeman Elliott, but we need to ensure that it is corporately registered to carry on business as an extra-provincial corporation in all key jurisdictions (Alberta, Ontario and British Columbia); and

	(c)	We will require for various purposes, including obtaining regulatory and permitting approvals and authorizations, copies of the incorporation and organization documentation for UBSWC, including list of directors and officers;

	(d)	In some instances (e.g. NEB gas and power export permits) the Canadian permit will be held by UBS Warburg Energy Ltd. and therefore we need copies of the incorporation and organization documentation for UBS Warburg Energy Ltd.   We will also need to ensure UBS Warburg Energy Ltd. it is corporately registered to carry on business in Canada and that we are provided with Canadian organization documentation for UBS Warburg Energy Ltd. that we can use to satisfy the NEB of its corporate status.